body {
            margin: 0px;
            background: #fff;
        }

        .div_layout {
            width: 100%;
           /* background-color:hotpink;*/
            top: 0px;
        }

        .div_header {
          /*  position:absolute;*/
            position:fixed;
            height: 15%;
            width: 100%;
            background-color:white;
           /* background-color: pink;*/
            top: 0px;
            behavior: url(../PIE/PIE.htc);
        }


        .div_header_logo {
            
            width: 16%;
            margin: 0px 0px;
            position:fixed;
            background-color:white;
            z-index:999;
           /* background-color:brown;*/
        }

         .div_header_social {
            height: 30px;
            width: 84%;
            float: right;
            margin-left: 16%;	
            margin-top: 0px;
            background-color:blue;
            position: absolute;
        }

         .div_banner {
            
            width: 100%;
            height: 45%;
           /* background-color:aqua; */
            top: 12%;
            padding: 0px;
            position:absolute;
            z-index:-1 !important;
            behavior: url(../PIE/PIE.htc);
        }

         .div_banner_abus {
            
            width: 100%;
            height: 45%;
           /* background-color:aqua; */
            top: 12%;
            padding: 0px;
            position:absolute;
            z-index:-1 !important;
        }

            
            

          .div_about_text {
            
            width: 100%;
           
           background-color:aqua;
           height: auto;
           top: 60%;
           display: inline-block;
            padding: 0px;
            position:absolute;
            text-shadow: rgb(125,125,125);
           
        }


        .header-cont {
            width: 100%;
            position: fixed;
            top: 0px;
        }

        .header {
            height: 50px;
            background: #F0F0F0;
            border: 1px solid #CCC;
            width: 100%;
            margin: 0px auto;
        }

	

	.header_left {

            height: 20px;
            background: #cccccc;
            border: 1px solid #CCC;
            width: 50%;
            margin: 0px 0px;
        }


        .content {
            width: 960px;
            background: #F0F0F0;
            border: 1px solid #CCC;
            height: 2000px;
            margin: 60px auto;
        }
	.page-read_more_link

	{ 
		position: relative; 
		font-family: "Roboto", Helvetica, Arial, sans-serif; font-weight: bold; 
		font-size: .9375rem; 
		text-transform: uppercase; 
		text-decoration: none;
		color: #191970;
        z-index:-1;
	}

    #pim
        {
            margin-top: 2%;
           /* background-color:yellow;*/
            width:100%;
            display:flex;
            padding:0px;
            display:-webkit-flex;
    }
        #pim div
            {
            width: 40%;
            text-align:center;
        }

        #pim a
            {
            text-decoration:none;
            z-index:-1 !important;
        }


     #mim
        {
            margin-top: 2%;
           /* background-color:yellow;*/
            width:100%;
            display:flex;
            padding:0px;
            background-color:#f5f5f5;
	    display:-webkit-flex;
             /*border: 1px solid #dcdcdc;*/
            
    }
        #mim div
            {
            width: 40%;
            text-align:center;
        }

        #others{
            margin-top: 1%;
           /* background-color:yellow;*/
            width:100%;
            display:flex;
            padding:0px;
            background-color:white;
	    display:-webkit-flex;
             
        }
        #others div
        {
            width : 26%;
        }


         #others_text{
            margin-top: 1%;
           /* background-color:yellow;*/
            width:100%;
            display:flex;
            padding:0px;
            background-color:white;
            display:-webkit-flex; 
        }
        #others_text div
        {
            width : 26%;
        }

        #div_footer {
            position:absolute;
            margin-top: 3%;
            position:relative;
            display:inline;
            min-height:30%;
            width: 100%;
            /*background-color:darkblue; */
            /*background-color:#f5f5f5 ;*/
            color: black;
            display:flex;
            padding: 0px 0px;
           /* background-color: pink;*/
            top: 0px;
	    display:-webkit-flex;
        }
        #div_footer div
        {
            width:33%;
            
        }

        #aboutus_text
        {
           /*  margin-top: 2%;*/
           /* background-color:yellow;*/
            width:50%;
            margin-left:50%;
            margin-right:2%;
            margin-top: 2%;
            position:absolute;
            display:flex;
            padding:0px;
	    display:-webkit-flex;
        }
        #aboutus_text div
        {

        }

        #aboutus_back
        {
             width: 100%;
             position: absolute;
             margin-top:20%;
             margin-left: 0;
             margin-right: 0;
             background: linear-gradient(to bottom, #90caef, #ffffff);
             z-index:-1;
        }

        #div_aboutus_images {
            position:absolute;
            margin-top: 33%;
            margin-left: 50%;
            min-height:30%;
            width:50%;
            /*background-color:darkblue; */
            display:flex;
            padding: 0px 0px;
            display:-webkit-flex;
            top: 0px;
         }
        #div_aboutus_images div
        {
           
        }

        #div_footer_aboutus {
            position:absolute;
            margin-top: 53%;
            position:relative;
            display:inline;
            min-height:30%;
            width: 100%;
            background-color:darkblue;
            display:flex;
            padding: 6px 5px;
           /* background-color: pink;*/
            top: 0px;
	    display:-webkit-flex;
        }

        #div_aboutus_content
        {
           position:relative;
           z-index: -1!important;
           width: 100%;
           margin-top: 10%;
           display: flex;
	   display:-webkit-flex;
        }
        
        #div_aboutus_content div
        {
            width: 50%;
        }

    .fa {
        text-decoration: none;
  margin: 5px 2px;
  text-align: center;
  display:inline-block;
}

.fa:hover {
    opacity: 0.7;
    

}

.fa-facebook {
  
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

#menu-outer {
    min-width: 84%;
	height: 84px;
    margin-top: 0px;
	
}

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}

ul#horizontal-list {
	
	list-style: none;
	padding-top: 0px;
    text-align:center;
    vertical-align:central;
    float:right;
    /*top:0; */
    margin-top:0px; 
    position: relative;
   /* background-color: yellow;*/
	}
	ul#horizontal-list li {
		display: inline-block; 
        vertical-align:central;
        z-index:999;
	}
    #topright {
    position: fixed;
    right: 29%;
    left: 16%;
    top: 5px;
    display: block;
    height:5%;
    width: 50%;
    background-color:white;
    /* text-indent: -999em; */
    text-decoration: none;
    
}
     #topright_2 {
    position: fixed;
    right: 16%;
    top: 2px;
    display: block;
    height:5%;
    width: 11%;
    background-color:white;
   /*  text-indent: -999em; */
    text-decoration: none;
    
}

        #topright_3 {
    position: fixed;
    right: 1%;
    padding:0px;
    text-align:center;
    margin-right:1%;
    top: 2px;
    display: block;
    width: 40%;
    background-color:white;
    text-align:center;
    /* text-indent: -999em; */
    text-decoration: none;
    
}
    #topright_4 {
    z-index:999!important;
    position:fixed;
    overflow:visible;
    right: 0%;
    padding:3px;
    text-align:right;
    
    margin-right:0%;
    top: 7%;
    height: 5%;
    display: block;
    width: 100%;
    /*background-color:yellow;  */
    /*text-align:center;*/
    /* text-indent: -999em; */
    text-decoration: none;
    
}

.li_valign
{
    vertical-align:central;
}

